* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #616161;
    background-color: #fff;
	font-weight:normal;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
	color:#ffffff;
}
::-moz-placeholder{
  	color: #ffffff;
	opacity:1;
}
input:-moz-placeholder{
	color:#ffffff;
}
input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill,{
	background-color:none; 
}

::-moz-selection {
    /* Code for Firefox */
    color: #ffffff;
    background: #1cb1f0;}
::selection {
    color: #ffffff;
    background: #1cb1f0;}
a {
    outline: none;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
h3{
	font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #1a1a1a;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
}
h3::after{
	width:80px;
	height:3px;
	background:#1cb1f0;
	display:block;
    content: " ";
	margin:9px auto 0;
}
ul {
    list-style: none;
}
img {
    display: block;
	max-width:100%;
}
input, textarea, select {
    outline: none;
	resize:none;
}
.clearfix {
    display: block;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/*costom*/
.container {
    width: 1170px;
    margin: 0 auto;
	padding:0 15px; 
}
/*header-start*/

header{
	width:100%;
	position:relative;
}
header .container{
	position:relative;
}
header .banner{
	width:100%;
}
header .banner img{
    display: block;
    width: 100% !important;
    height: auto !important;	
}
.top-header{
	width:100%;
	position:absolute;
	top:20px;
	padding:0 15px;
	z-index:2;
}
.top-header .logo{
	width:290px;
	float:left;
}
.top-header img{
}
.top-header .top-menu{
	width:850px;
	float:left;
	background:#ffffff;
}
.top-header .top-menu ul{
}
.top-header .top-menu ul li{
	float:left;
	color:#4e4e4e;
	line-height:24px;
	text-transform:capitalize;
	padding:16px 7px 16px 38px;
	font-weight:normal;
}
.top-header .top-menu ul li a{
	color:#4e4e4e;
	text-transform:none;
}
.top-header .top-menu ul li a:hover{
	color:#1cb1f0;
}
.top-header .top-menu ul li:nth-child(1){
	background:url(../images/top-menu-ph.png) no-repeat;
	background-position:20px 22px;
}
.top-header .top-menu ul li:nth-child(2){
	background:url(../images/top-menu-mail.png) no-repeat;
	background-position:20px 22px;
}
.top-header .top-menu ul li:nth-child(3){
	background:url(../images/top-menu-loc.png) no-repeat;
	background-position:20px 22px;
}
.top-header .main-menu{
	width:850px;
	float:left;
	background:#eaeaea;
}
.top-header .main-menu ul{
	float:left;
}
.top-header .main-menu ul li{
	float:left;
	padding:16px 0px;
}
.top-header .main-menu ul li a{
	color:#393939;
	line-height:24px;
	text-transform:uppercase;
	padding:19px 22px;
}
.top-header .main-menu ul li a:hover{
	background:#ffffff;
	padding:19px 22px;
}
/*home-about-section*/
.home-about-section{
	width:100%;
	padding:44px 0 52px;
}
.home-about-section h1{
	font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #1a1a1a;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
}
.home-about-section h1::after{
	width:80px;
	height:3px;
	background:#1cb1f0;
	display:block;
    content: " ";
	margin:9px auto 0;
}
.home-about-section .txt{
    line-height: 22px;
    color: #1a1a1a;
	font-weight:500;
	text-align:center;
	padding:34px 0 38px;
	display:block;
	max-width:805px;
	margin:0 auto;
}
.home-about-section .left{
	width:340px;
    height: 340px;
    float: left;
    margin-right: 34px;
    border-radius: 50%;
    overflow: hidden;}
.home-about-section .left img {
    width: auto !important;
	height:auto !important;
	min-height:345px;
    min-width: 359px;
    max-height: 345px;
    max-width: none;
    display: block;
}
.home-about-section .right{
	width:750px;
	float:left;
	margin-left:15px;
}
.home-about-section .right h4{
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 40px;
	padding-top:22px;
    color: #1a1a1a;
	font-weight:600;
	text-transform:uppercase;
}
.home-about-section .right .full-txt{
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #616161;
	font-weight:300;
}
.home-about-section .right .btn a{
	background: #1cb1f0;
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    border-radius: 25px;
    padding: 2px 25px;
    margin-top: 28px;
    display: inline-block;
    color: #ffffff;
	text-transform:uppercase;
}
.home-about-section .right .btn a:hover{
	background:#221f1f;
}
/*home-service*/
.home-service{
	width:100%;
	padding:44px 0 52px;
	background:#f1f1f1;
	text-align:center;
}
.home-service .txt{
    line-height: 22px;
    color: #1a1a1a;
	font-weight:500;
	text-align:center;
	padding:34px 0 45px;
	display:block;
	max-width:805px;
	margin:0 auto;
}
.home-service .service-main{
	width:100%;
	display:inline-block;
}
.home-service .service-main .service-list{
	position:relative;
	width:360px;
	height:240px;
	margin:0 30px 30px 0;
	float:left;
}
.home-service .service-main .service-list:nth-child(3n+3){
	margin-right:0;
}
.home-service .imgbox{
	width:100%;
	height:190px;
	overflow:hidden;
	display:block;
}
.home-service .imgbox img{
    max-height: 190px;
    width: auto !important;
    min-width: 360px;
    max-width: none !important;
	height:auto !important;
}
.home-service .detail-box{
	width:100%;
	background:#1cb1f0 url(../images/service-detail-icon.png) no-repeat;
	background-position:right 15px top 21px;
	padding:14px 35px 14px 15px;
	overflow:hidden;
	height:50px;
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 22px;
    color: #ffffff;
	font-weight:500;
	text-align:left;
	text-transform:uppercase;
	cursor:pointer;
	display:block;
	white-space: nowrap;
    text-overflow: ellipsis;	
}
.home-service .detail-box:hover{
	background:#221f1f url(../images/service-detail-icon.png) no-repeat;
	background-position:right 15px top 21px;

}
.home-service .btn a{
	background: #221f1f;
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 25px;
    padding: 2px 23px;
    margin-top: 10px;
    display: inline-block;
	text-transform:uppercase;
	cursor:pointer;
}
.home-service .btn:hover{
	background:#1cb1f0;
}
/*home-project*/
.home-project{
	width:100%;
	padding:58px 0 20px;
	text-align:center;
}
.home-project .container{
	position:relative;
	padding:0;
}
.home-project .txt{
    line-height: 22px;
    color: #1a1a1a;
	font-weight:500;
	text-align:center;
	padding:34px 0 12px;
}
.project-wrap{
	width: 100%;
}
.home-project ul{
	margin-top:50px;
}
.home-project ul li{
	width:390px;
	padding:0 15px 30px 15px;
	float:left;
	overflow:hidden;
}
.home-project .imgbox{
	width:100%;
	overflow:hidden;
	display:block;
	position:relative;
}
.home-project .imgbox img{
	min-width: 360px;
    max-height: 240px;
	min-height:240px;
    width: auto!important;
    display: block;
    left: 50%;
    max-width: none !important;
}
.fancybox {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  width: 40px;
  opacity: 0;
  transition: .5s ease;
  background:url(../images/expand-icon_03.png) no-repeat;
  cursor:pointer;
  text-indent:-9999px;
}
.imgbox:hover .fancybox {
  opacity: 1;
}

/*misc-section*/
.misc-section{
	width:100%;
	background:#ebebeb;
}
.misc-section .left{
	width:67.1%;
	padding:35px 15px 50px 0;
	position:relative;
	float:left;
}
.misc-section .left * {
		position:relative;
		z-index:1;
}
.misc-section .left .form-email-element-container {
	position:absolute;
	right:0;
	background:#ffffff;
}
.misc-section .left::after{
	width:9999px;
	background:#0182b9;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	display:block;
	content:"";
}

.misc-section .left h4{
	font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    line-height: 21px;
    font-weight: 800;
    color: #ffffff;
	text-transform:uppercase;
	margin-top:47px;
}
.misc-section .left .txt{
    font-size: 13px;
    line-height: 22px;
    font-weight: 300;
    color: #ffffff;
	padding-top:14px;
}
.misc-section .form{
	width:100%;
	float:left;
	padding:15px 0 25px;
}
.misc-section .form input, .misc-section .form textarea {
	width: 359px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	line-height: 21px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	margin-top: 9px;
	margin-bottom:9px;
	background:none;
	float:left;
}
select{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
}
.misc-section .form select{
	width: 359px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	line-height: 21px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	margin-top: 9px;
	margin-bottom:9px;
	background:url(../images/select-icon.png) no-repeat 95% 50%;
	float:left;
	height:42px;
	cursor:pointer;
}
.misc-section .form option {
	color:#ffffff;
	background:#0182b9;
}
.right-mrgn{
	margin-right:30px;
}
.misc-section .form input {
	height:42px;
}
.misc-section .form input.button {
	height: 48px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	border: 1px solid #ffffff;
	border-radius:25px;
	cursor: pointer;
	margin-top: 11px;
	float:right;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0 61px;
    width: auto;
	font-weight:700;
	line-height:22px;
}
.misc-section .form input.button:hover {
	background: #ffffff;
	color:#221f1f;
}
.gsms{
	width:100% !important;
	padding: 5px 0;
	height:151px;
	overflow:hidden;
	margin-right:0 !important;
}

.misc-section .testimonial-section{
	width:32.9%;
	padding:35px 15px 30px 30px;
	float:right;
}
.testimonial-section h4{
	font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    line-height: 21px;
    font-weight: 800;
    color: #1a1a1a;
	text-transform:uppercase;
	margin-bottom:26px;
}
.testimonial-section .txt{
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #616161;
	background:#ffffff;
	padding:20px;
	width:100%;
	position:relative;
    height:184px;
    overflow:hidden;
	
}
.testimonial-section .txt2{
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #616161;
	background:#ffffff;
	padding:4px 20px 20px 20px;
	width:100%;
	position:relative;
}
.testimonial-section .txt2 strong{
	font-weight:500;
	color:#1a1a1a;
}
.testimonial-section .txt::before {
    display: block;
    content: " ";
    position: absolute;
    top: -36px;
    left: 21px;
    border: 18px solid transparent;
    border-bottom: 18px solid #ffffff;
}
.bx-wrapper .bx-viewport{
	background:none;
}
	
.testimonial-section ul{
	width:100%;
	margin-top:18px;
}
.testimonial-section ul li{
	width:100%;
}
.sastra-member{
	width:32.9%; 
	float:left;
	padding:35px 15px 30px 30px;
}
.sastra-member img{
	width:330px !important; 
	height:auto !important; 
	display:block;
}
.sastra-member h5{
	font-family: 'Montserrat',sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #1a1a1a;
	margin-bottom:15px;
}
/*footer*/
footer{
	width:100%;
	background:#1f1f1f;
}
footer .row1{
	width:100%;
	background:#1a1a1a;
	text-align:center;
	padding:26px 0 37px;
	display:inline-block;
}
footer .row1 .left, footer .row1 .middle, footer .row1 .right{
	background-position:left center;
	line-height:22px;
	font-size:13px;
	color:#9e9e9e;
	font-weight:300;
	text-align:left;
	padding-left:55px;
	display:inline-block;
	overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

footer .row1 .left{
	background:url(../images/footer-loc.png) no-repeat;
	width:400px;
}
footer .row1 .middle{
	background:url(../images/footer-ph.png) no-repeat;
	width:257px;
}
footer .row1 .right{
	background:url(../images/footer-mail.png) no-repeat;
	width:257px;
}
footer .row1 .left strong, footer .row1 .middle strong, footer .row1 .right strong{
	font-size:14px;
	color:#ffffff;
	font-weight:600;
	text-transform:uppercase;
}
footer .row1 .middle a, footer .row1 .right a{
	color:#9e9e9e;
}
footer .row1 .middle a:hover, footer .row1 .right a:hover{
	color:#ffffff;
}
footer .row2{
	width:100%;
	float:left;
	padding:34px 0 45px;
}
footer .main-box{
	width:25%;
	float:left;
}
.main-box-padding{
	padding-right:35px;
}
.main-box h4{                             
	font-size:14px;
	line-height:24px;
	color:#ffffff;
	font-weight:600;
	text-transform:uppercase;
	padding-bottom:14px;
}
.main-box-padding .txt{
	font-size:13px;
	line-height:20px;
	color:#858585;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	padding-right:5px;
}
.main-box-middle{
	padding-left:6px;
}
.main-box ul{
	display:block;
	margin-top:-4px;
}
.main-box ul li{
	display:block;
}
.main-box ul li a{
	font-size:13px;
	line-height:28px;
	color:#858585;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	padding-right:5px;
	text-transform:capitalize;
}
.main-box ul li a:hover{
	color:#ffffff;
}
.main-box.add-link{
	padding-left:15px;
}
.main-box.last{
	padding-left:22px;
}
.main-box.last .txt{
	font-size:13px;
	line-height:20px;
	color:#858585;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	padding-right:45px;
}
.main-box.last ul{
	width:100%;
	float:left;
	line-height:28px;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	color:#858585;
	margin-top:17px;
}
.main-box.last ul li{
	display: table;
    width: 100%;
}
.main-box.last ul li span+span{
	color:#ffffff;
	float:right;
}
	

.time{
	text-align:right;
	color:#ffffff !important;
}
.footer-bottom{
	width:100%;
	background:#1a1a1a;
	text-align:center;
	font-size:13px;
	line-height:24px;
	color:#858585;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	padding:23px 0;
}
.footer-bottom a{
	color:#858585;
}
/*about-page*/
.inner-banner{
	width:100%;
	overflow:hidden;
}
.inner-banner img{
    display: block;
    width: 100% !important;
    height: auto !important;	
}
.about{
	width:100%;
	padding:44px 0 52px;
}
.about ul{
	width:100%;
	list-style:none;
	margin-top:22px;
}
.about ul li{
	display:block;
	background:url(../images/about-liststyle.png) no-repeat 0px 7px;
	font-weight:300;
	padding:0 26px;
}

.about .row1{
	width:100%;
	float:left;
}
.about .row2{
	width:100%;
	float:left;
}
.about h1{
	font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    line-height: 40px;
    color: #1a1a1a;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
}
.about h1::after{
	width:80px;
	height:3px;
	background:#1cb1f0;
	display:block;
    content: " ";
	margin:9px auto 0;
}
.about .txt{
    line-height: 22px;
    color: #1a1a1a;
	font-weight:500;
	text-align:center;
	padding:34px 0 38px;
	max-width:805px;
	margin:0 auto;
	display:block;
	
}
.about .row2 .left{
	margin-left:35px;
	margin-right:0;
}
.about .row2 .right{
	margin-left:0;
	margin-right:15px;
}
.about .left{
	width:340px;
    height: 340px;
    float: left;
	margin-right:34px;
    border-radius: 50%;
    overflow: hidden;
}
.about .left img {
    width: auto;
    min-width: 359px;
    max-height: 345px;
    max-width: none;
    display: block;
	min-height:345px;
}
.about .right{
	width:750px;
	float:left;
	margin-left:15px;
}
.about .right h4{
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 40px;
	padding-top:22px;
    color: #1a1a1a;
	font-weight:600;
	text-transform:uppercase;
}
.about .right .full-txt{
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    line-height: 22px;
    color: #616161;
	font-weight:300;
}
.brand-logo{
	padding:0 0 50px 0;
	text-align:center;
}
.logo-holders{
}
.brand-logo img{
    max-width: 100%;
    height: auto !important;
    vertical-align: middle;
    border: 0;
    display: inline-block;
    margin: 5px 10px;
	width:100px !important;
}
	





.client-section{
	width:100%;
}
.client-section ul{ 
	width:100%;
	float:left;
}
.client-section ul li{ 
	float:left;
}

/*portfolio-page*/
.portfolio{
	width:100%;
	padding:44px 0 0px;
	text-align:center;
}
.portfolio .container{
	position:relative;
}
.portfolio .txt{
    line-height: 22px;
    color: #1a1a1a;
	font-weight:500;
	text-align:center;
	padding:34px 0 46px;
	display:inline-block;
	max-width:805px;
}
.portfolio ul{
	width:100%;
	float:left;
}
.portfolio .container{
	padding:0;
}
.portfolio ul li{
	width:390px;
	padding:0 15px 30px 15px;
	float:left;
	position:relative;
	overflow:hidden;
}
.portfolio .imgbox{
	width:100%;
	overflow:hidden;
	display:block;
	position:relative;
}
.portfolio-imgbox{
	width:100%;
	overflow:hidden;
	display:block;
	position:relative;
}
.portfolio-imgbox img{
	min-width: 360px;
    max-height: 300px;
    width: auto!important;
    max-width: none;
	min-height:300px;
	height:auto !important;
    display: block;
    left: 50%;
}
.portfolio-imgbox:hover .fancybox {
  opacity: 1;
}
/*faq-page*/
.faq{
	width:100%;
	padding:44px;
}
.faq ul{
	width:100%;
	padding:79px 0;
}
.faq ul li{
	width:100%;
	display:block;
}

.faq .question{
	font-size:13px;
    line-height: 22px;
    color: #616161;
	font-weight:600;
	padding:0px 29px 19px 0;
	background:url(../images/faq-liststyle.jpg) no-repeat 0px 4px;
	text-indent:29px;
}
.faq .ans{
	font-size:13px;
    line-height: 22px;
    color: #616161;
	font-weight:300;
	background:#f1f1f1;
	margin-bottom:28px;
	padding:10px 15px;
}
/*testimonial-page*/
.testimonial-page{
	width:100%;
	background:#f1f1f1;
	padding:44px 0 20px;
}
.testimonial-page .container{
	padding:0;
}
.testimonial-page ul{
	width:100%;
	float:left;
	margin-top:68px;
}
.testimonial-page ul li{
	width:390px;
	padding:0px 15px 30px 15px;
	float:left;
}
.testimonial-page .txt{
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #616161;
	background:#ffffff;
	padding:20px;
	width:100%;
	position:relative;
}
.testimonial-page .txt2{
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #616161;
	background:#ffffff;
	padding:4px 20px 20px 20px;
	width:100%;
	position:relative;
}
.testimonial-page .txt2 strong{
	font-weight:500;
	color:#1a1a1a;
}
.testimonial-page .txt::before {
    display: block;
    content: " ";
    position: absolute;
    top: -36px;
    left: 21px;
    border: 18px solid transparent;
    border-bottom: 18px solid #ffffff;
}
/*contact-page*/
.contact{
	width:100%;
	padding:44px 0 0;
}
.contact h4{
	font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    color: #000000;
	padding:35px 0 34px;
	text-align:left;
	display:block;
}
.map{
	width:100%;
	height:380px;
	float:left;
}
.map iframe{
	width:100%;
	height:100%;
}
.contact .contact-form{
	width:725px;
	margin-right:34px;
	margin-bottom:40px;
	float:left;
}
.contact-form input, .contact-form textarea {
	background:#ebebeb;
	border-radius:5px;
	width: 100%;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size: 13px;
	line-height: 26px;
	padding: 10px 24px;
	color: #313131;
	margin: 10px 0;
}
.contact-form input {
	height:45px;
}
.contact-form input::-webkit-input-placeholder,
.contact-form textarea::-webkit-input-placeholder {
  color: #313131;
}
.contact-form input.button {
	background-color: #0182b9;
	height: 49px;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	border: none;
	border-radius:25px;
	cursor: pointer;
	float:right;
	text-transform: uppercase;
	color: #ffffff;
	padding: 0 42px;
    width: auto;
}
.contact-form input.button:hover {
	background:#221f1f;
}
.gsms{
	padding: 5px 0;
	height:166px;
	overflow:hidden;
}

.contact-details{
	width:345px;
	float:left;
	margin-left:35px;
	padding-top:95px;
}
.contact-details-txt{
	line-height:21px;
	font-family: 'Montserrat',sans-serif;
	font-weight:400;
	color:#0182b9;
	font-size:14px;
}
.contact-details ul{
	width:100%;
	display:block;
	padding-top:30px;
}
.contact-details ul li{
	font-size: 13px;
	color: #333;
	line-height:21px;
	font-weight:300;
	padding:0 0 20px 50px;
}
.contact-details ul li:nth-child(1){
	background:url(../images/conatact-add-icon.jpg) no-repeat 0 0;
}
.contact-details ul li:nth-child(2){
	background:url(../images/contact-ph.jpg) no-repeat 0 0;
}
.contact-details ul li:nth-child(3){
	background:url(../images/contact-mail.jpg) no-repeat 0 0;
}

.contact-details ul li a{
	color: #333 !important;
}
.contact-details ul li a:hover{
	color: #1cb1f0 !important;
}
/*service-details*/
.services-details{
	width:100%;
	background:#ffffff;
	padding-top:44px;
	text-align:center;
}
.detail-wrapper{
	width:100%;
	float:left;
}
.services-details h3{
	padding-bottom:44px;
}
.services-details .txt{
	width:732px;
	margin-right:35px;
	color: #616161;
	line-height:24px;
	font-weight:300;
	float:left;
	text-align:left;
}
.services-details .image-holder{
	width:373px;
	height:auto;
	float:right;
}
.services-details .image-holder img{
	width:100% !important;
	height:auto !important;
}

.services-details ul{
	width:100%;
	list-style:none;
}
.services-details ul li{
	display:block;
	background:url(../images/about-liststyle.png) no-repeat 0px 7px;
	font-weight:300;
	padding:0 26px;
}
/*blog*/
.main-blog{
	width:100%;
	padding-top:44px;
	text-align:center;
}
.main-blog ul{
	width:100%;
	float:left;
}
.main-blog ul li{
    width: 100%;
    height: 230px;
    overflow: hidden;
    float: left;
    list-style: none;
    padding: 30px 0;
    border-bottom: 1px solid #eaeaea;
}
.main-blog ul li h5{
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
    display: block;
}
.main-blog ul li .img-holder{
    width: 20%;
    height: 170px;
    float: left;
    margin-right: 30px;
    overflow: hidden;}
.main-blog ul li .img-holder img{
	width: auto !important;
    height: 100% !important;
    max-width: 100%;}
.main-blog ul li .blog-content{
	width:77.36%;
	float:left;
	text-align:left;
}
.main-blog ul li .txt{
    font-family: 'Montserrat', sans-serif;
    color: #616161;
    line-height: 24px;
    font-weight: 300;
	margin:10px 0;
}
.main-blog ul li .blog-content a{
    font-family: 'Montserrat', sans-serif;
    color: #1cb1f0;
    line-height: 24px;
    font-weight: 300;
	font-weight:600;
}
.main-blog ul li .blog-content a:hover{
	text-decoration:underline;
}

.blog-details{
	width:100%;
	padding:44px;
	text-align:center;
}
.blog-details h5{
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #1cb1f0;
    font-weight: 500;
    text-transform: uppercase;
    display: block;
	padding:15px 0;
	text-align:left;
}
.blog-details .detail-wrapper{
	width:100%;
	float:left;
}
.blog-details .detail-wrapper .txt{
    font-family: 'Montserrat', sans-serif;
    color: #616161;
    line-height: 24px;
    font-weight: 300;
	width:57.36%;
	float:left;
	text-align:left;
}
.blog-details .detail-wrapper .image-holder{
	width:40%;
	float:left;
	margin-left:30px;
	overflow:hidden;
}
.blog-details .detail-wrapper .image-holder img{
	width:auto !important;
	height:auto !important;
}

/*wohola*/
.bx-wrapper .bx-controls-direction a{
	display:none;
}
.bx-wrapper .bx-pager.bx-default-pager{
	bottom:-52px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background:#333333;
	width:20px;
	height:3px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#0182b9;	
}
.bx-wrapper .bx-pager.bx-default-pager a:hover{
	background:#0182b9;	
}

.bx-wrapper{
	margin:0 auto;
}
.postNew{
	background: #221f1f;
    font-size: 14px;
    line-height: 40px;
    font-weight: 700;
    color: #ffffff;
    border-radius: 25px;
    padding: 2px 23px;
    margin: 10px 0;
    display: inline-block;
    text-transform: uppercase;
}
.postNew:hover{
	background:#1cb1f0;
}
.homepage div.paginator-wrapper, .aboutpage div.paginator-wrapper{
    display:none;
}
div.paginator-wrapper{
	padding-top:20px;
}
.product-count-wrapper{
	display:none;
}
div.paginator a.active{
	background-color:#1cb1f0;
	color:#ffffff;
}
div.paginator a:hover{
	background-color:#221f1f;
	color:#ffffff;
	border:none;
}
div.paginator a{
	color: #1cb1f0;
	border: 1px solid #1cb1f0;
	border-radius: 10px;
	padding: 0px 10px;
	width: auto;
	font-weight: 700;
}
.change-mail{
	width:100%;
	text-align:center;
	padding-top:44px;
}
#change_password_form{
	max-width:400px;
	display:inline-block;
}
#change_password_form label {
    width: 100%;
    text-align: left;
    display: inline-block;
    font-size: 14px;
	margin:0;
}
#change_password_form input {
   	width: 400px;
	background:#ebebeb;
	border-radius:5px;
	border: none;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size: 13px;
	line-height: 26px;
	padding: 10px 24px;
	color: #313131;
	margin: 0 0 11px 0;
}

#change_password_button{
	background:#1cb1f0 !important;
	color:#ffffff !important;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 24px !important;
	border:none !important;
	line-height:31px !important;
}
.woholaPages .email-display {
	 border: 1px solid #ccc;
	 height: 400px;
	 width: 100%;
}
 .woholaPages {
 	padding: 40px 0;
}
.post-action-bar{
	background:#ffffff;
	padding:5px;
}
.validation-icon {
	display:inline-block;
}
.validation-icon img {
    width: 110px;
    margin-left: 20px;
}
/*responsive*/
@media screen and (max-width: 767px){
.container {
    width: 100%;
	padding:0;
}
header .banner{
	position:absolute !important;
}
.top-header img{
	margin:0 auto;
}
.top-header .logo{
	width:100%;
	background:#221f1f;
}
.top-header .top-menu{
	width:100%;
	display:none;
}
.top-header .top-menu ul li{
	width:100%;
	display:block;
	padding:5px 7px 5px 38px;
}
.top-header .main-menu ul{
	width:100%;
	display:block;
}
.top-header .top-menu ul li:nth-child(1),
.top-header .top-menu ul li:nth-child(2),
.top-header .top-menu ul li:nth-child(3){
	background-position:20px 12px;
}
.top-header .main-menu{
	width:100%;
	padding:10px 0;
}
.top-header .main-menu ul li{
	width:100%;
	display:block;
	float:none;
	padding:0;
}
.top-header .main-menu ul li a{
	width:100%;
	display:block;
	text-align:center;
	padding:4px 22px;
}
.top-header .main-menu ul li:nth-child(1) a, 
.top-header .main-menu ul li:nth-child(2) a,
.top-header .main-menu ul li:nth-child(3) a,
.top-header .main-menu ul li:nth-child(4) a,
.top-header .main-menu ul li:nth-child(5) a,
.top-header .main-menu ul li:nth-child(6) a,
.top-header .main-menu ul li:nth-child(7) a{
	padding:4px 22px !important;
}
.home-about-section{
	padding:30px 0px;
}
.home-about-section .left{
    width: 320px;
    margin: 0 auto;
    float: none;
}
.home-about-section h1{
	padding:0 15px;
}
.home-about-section .txt{
	padding:30px 15px;
}
.home-about-section .left img {
	width:100% !important;
}

.home-about-section .right{
	width:100%;
	margin-left:0;
	padding:0 15px;
}
.home-service{
	padding:30px 15px;
}
.home-service .service-main{
	display:block;
	text-align:center;
}
.home-service .service-main .service-list:nth-child(3n+3){
	margin-right:auto;
}
.home-service .service-main .service-list{
    width: 280px;
    display: block;
    float: none;
    margin: 30px auto;}
.home-service .imgbox img{
	width:100% !important;
}
.home-service .btn a{
	padding:2px 15px;
}
.home-project{
	padding:30px 0px 0;
}
.home-project ul li{
    width: 280px;
    display: block;
    float: none;
    margin: 0 auto;
	padding:0 0 30px;
}
.home-project .imgbox img{
	width: 100%;
    max-width: 100% !important;
    min-width: 0px;
    min-height: 0px;
    max-height: none;
}

.misc-section .left{
	width:100%;
	padding:35px 15px 50px;
}
.misc-section .form input, .misc-section .form textarea{
	width:100%;
}
.misc-section .form select{
	width:100%;
}
.misc-section .testimonial-section{
	width:100%;
    padding:25px;
}
.testimonial-section .txt{
	width:100%;
}
.sastra-member{
	width:100%; 
}

.bx-wrapper .bx-pager.bx-default-pager{
	bottom:-30px;
}
footer{
	padding:0 15px;
}
footer .row1{
	padding:16px 15px;
}
footer .row1 .left{
	width:100%;
	margin-bottom:10px;
}
footer .row1 .middle{
	width:100%;
	margin-bottom:10px;
}
footer .row1 .right{
	width:100%;
}
footer .row2{
	padding:30px 0;
}
footer .main-box{
	width:100%;
	padding-bottom:15px;
}
.main-box-padding{
	padding-right:0;
}
.main-box-middle{
	padding-left:0;
}
.main-box.add-link{
	padding-left:0;
}
.main-box.last{
	padding-left:0;
}
.main-box.last .txt{
	padding-right:0;
}
.footer-bottom{
	padding:30px 15px;
}

.inner-banner{
	position:absolute !important;
}
.top-header{
	position:relative !important;
	padding:0;
	top:0;
}
.about{
	padding:30px 0px;
}
.about .left{
	width: 320px;
    margin: 0 auto;
    float: none;
}
.about h1{
	padding:0 15px;
}
.about .left img{
	width:100%;
}
.about .right{
	width:100%;
	margin-left:0;
	padding:0 15px;
}
.about .txt{
	padding:30px 15px;
}
.about .row2 .right{
	width:100%;
	margin-right:0;
	padding:0 15px;
}
.about .row2 .left{
	width:320px;
	margin:0 auto;
}
.about .left img{
	width:100%;
}
.portfolio{
	padding:30px 15px 0 15px;
}
.portfolio ul li{
	width: 280px;
    float: none;
    display: block;
    margin: 0 auto;
	padding:0 0 30px;
}
.portfolio-imgbox img{
	width:100% !important;
}
.faq{
	padding:30px 10px;
}
.faq ul{
	padding:30px 0 0;
}
.faq .question{
	padding:0 0 15px;
}
.testimonial-page ul li{
	width:100%;
	padding:0 0 30px;
}
.testimonial-page{
	padding:30px 15px;
	margin-top:40px;
}
.contact{
	padding:30px 0px;
}
.contact .contact-form{
	width:100%;
	margin-right:0;
	padding:0 15px;
}
.contact-details{
	width:100%;
	margin-left:0;
	padding:0 15px;
}
.services-details{
	padding:30px 15px;
}
.services-details h3{
	padding-bottom:30px;
}
.services-details .txt{
	width:100%;
	margin-right:0;
}
.services-details .image-holder{
	width: 100%;
    margin-top: 15px;
}
.main-blog{
	padding:15px !important;
}
.main-blog ul li{
	height:auto;}
.main-blog ul li .img-holder{
    width: 280px;
    float: none;
    margin: 0 auto 30px;
}
.main-blog ul li .blog-content{
	width:100%;
}
.main-blog ul li .blog-content a{
	display:block;
	text-align:center;
}
.main-blog ul li h5{
	text-align:center;
}
.blog-details{
	padding:15px;
}
.blog-details .detail-wrapper .txt{
    width: 100%;
    margin-bottom: 30px;
}
.blog-details .detail-wrapper .image-holder{
    width: 280px;
    float: none;
    margin: 0px auto;
}
.main-blog ul li .img-holder img{ margin:0 auto;}
.post-action-bar{
	margin-top:20px;
}
.change-mail{
	padding:30px 15px 0;
	text-align:left;
}
.woholaPages{
	width:100%;
	padding:30px 15px;
}
#change_password_form{
	width:100%;
}
#change_password_form input{
	width:100%;
}
.__login_form input[type="text"], .__login_form input[type="password"]{
	width:100%;
}
.footer-bottom .form-email-button-bar{
	top:-20px;
}
}

.magazine-img {
	width:100%;
	clear:both;
	display:table;
	margin:12px 0;
}
.magazine-img img {
	display:block;
	margin:0 auto;
	max-width:100%;
}
/*14-11-17*/
.new-page{
	position: absolute;
    bottom: 50px;
    background:rgba(0,0,0,0.7);
    padding: 5px 10px;
    margin-bottom: 10px;
    left: 0;
}
.new-page a{
	color:#ffffff;
}
.location-service{
	width:100%;
	float:left;
	padding:40px 0;
}
.sub-service{
	width:100%;
	float:left;
	text-align:left;
	padding-top:30px;
}
.sub-service a{
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 30px;
    padding-left: 26px;
    color: #616161;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    background: url(../images/about-liststyle.png) no-repeat left center;
}
.sub-service a:hover{
	color:#1cb1f0 ;
}
.service-list{
	width:33.33%;
	float:left;
}
.singlePage .sub-service h3{
	display:block;
}
.sub-service h3{
	display:none;
}
.unpublished-post{
	background-color:#ffffff;
}

footer .main-box div.paginator-wrapper{
	display:none;
}

